Build #2 for roguestar-engine-0.4.0.0

[all reports]

Package roguestar-engine-0.4.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-06-07 16:41:35.934465 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: roguestar-engine (user goal)
rejecting: roguestar-engine-0.6.0.1, 0.6.0.0, 0.4.0.3, 0.4.0.2, 0.4.0.1
(global constraint requires ==0.4.0.0)
trying: roguestar-engine-0.4.0.0
trying: base-4.7.0.1/installed-e4b... (dependency of roguestar-engine-0.4.0.0)
next goal: mtl (dependency of roguestar-engine-0.4.0.0)
rejecting: mtl-2.2.1, 2.2.0.1, 2.2, 2.1.3.1, 2.1.2, 2.1.1, 2.1, 2.0.1.1,
2.0.1.0, 2.0.0.0 (conflict: roguestar-engine => mtl>=1.1.0.2 && <1.2)
rejecting: mtl-1.1.1.1, 1.1.1.0 (conflict: base==4.7.0.1/installed-e4b..., mtl
=> base<4.6)
rejecting: mtl-1.1.0.2 (conflict: base==4.7.0.1/installed-e4b..., mtl =>
base<4.3)
rejecting: mtl-1.1.0.1, 1.1.0.0, 1.0 (conflict: roguestar-engine =>
mtl>=1.1.0.2 && <1.2)
Dependency tree exhaustively searched.